(new) kcm-gtk_0.5.3-1.debian.tar.gz optional kde
(new) kcm-gtk_0.5.3-1.dsc optional kde
(new) kcm-gtk_0.5.3.orig.tar.gz optional kde
kde-config-gtk-style_0.5.3-1_amd64.deb
  to main/k/kcm-gtk/kde-config-gtk-style_0.5.3-1_amd64.deb
Changes: kcm-gtk (2:0.5.3-1) unstable; urgency=low
 .
  * First upload to Debian (Closes: #617243)
 .
  * Start from the Ubuntu packaging; thanks!
  * Set Maintainer to pkg-kde-extras and myself as Uploader.
  * Remove packages only in Ubuntu.
  * Import patches from gtk-qt-engine:
     - 04_no_kde4_in_configfile.diff
     - 05_dont_set_userfont.patch
  * Add a 2: epoch to allow flawless upgrades from src:gtk-qt-engine.
  * Use gtk-qt-engine's kde-config-gtk-style short description.
  * Add a debian/watch.
  * Add Vcs-* fields.
  * Update copyright file.


Override entries for your package:
kde-config-gtk-style_0.5.3-1_amd64.deb - optional kde

Announcing to debian-devel-chan...@lists.debian.org
Closing bugs: 617243 


Your package contains new components which requires manual editing of
the override file.  It is ok otherwise, so please be patient.  New
packages are usually added to the override file about once a week.

You may have gotten the distribution wrong.  You'll get warnings above
if files already exist in other distributions.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to